Build the SDK from Source

  1. Make sure the repo is synced with the latest updates of the actual Lowcoder repo. If not sync the repo and take the newest pull.

  2. Move to “client/packages/lowcoder-sdk“ directory

  3. run yarn install and yarn build command.

  4. Increase the package version in “client/packages/lowcoder-sdk/package.json“

  5. Publish the package with npm publish

Last updated

Logo

© Lowcoder Software LTD